<tr class=<%= cycle('listado-par', 'listado-impar')%>  >
<% if p=Persona.find_by_rut(RUT.formatear_sin_puntos(donacion_huerfana.rut)) %>
  <td align="right"><%= link_to(RUT.formatear(donacion_huerfana.rut), {:controller=>'personas', :action=>'editar', :id => p}) %></td>
<% else %>
  <td align="right"><%= RUT.formatear(donacion_huerfana.rut) %></td>
<% end %>
  <td align="right"><%= donacion_huerfana.banco.nombre if donacion_huerfana.banco %></td>
</tr>
